project_name = "math-operations"
api_name = "API Math Operations"
pool_name = "MathPool"
domain = "math-domain"
bucket_name = "lamda-bucket-yttegfsdd"
acl = "private"
tags = {Environment = "dev", CreatedBy = "terraform"}
s3_object_key = "api.zip"
account_id = "415861705560"
function_name = "math_operations"